# Policies

Operation related to get policy required information, as fields, validations or attachments

 - [GET /v1/projects/{projectId}/policies/{policyId}](https://developers.sinch.com/docs/registration-api/api-reference/registrations/policies/getpolicy.md): Returns the whole configuration of a given policyId, including multi configuration, fields, sections and attachments.
 - [GET /v1/projects/{projectId}/policies/{policyId}/attachments/{attachmentId}/template](https://developers.sinch.com/docs/registration-api/api-reference/registrations/policies/downloadtemplate.md): Download a policy template. Use this enpdoint to download the template for those policy attachments which template value is true.
